##
# Basic Reset
##

body, h1, h2, h3, h5, p {
  color: #000;
}

body {
  background: #eee;
}

div {
  //border: 1px solid red;
}


hr {
    height: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}

hr.line {
    border: none;
    height: 1px;
    color: #16ccbc; /* old IE */
    background-color: #16ccbc; /* Modern Browsers */
}

::selection {
  color: #0EBBE3;
  text-shadow: none;
}

::-moz-selection {
  color: #0EBBE3;
  text-shadow: none;
}

.gray {
  color: #999;
}

.sizehandle {
  padding: 4px 0 0;
  background: transparent;
}

.hover {
  //border: 1px solid #ccc !important;
}


.off {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0s, opacity 500ms;
}

.on {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 500ms;

}

.container {
  padding: 10px 0 0 0;
}

.container-fluid {
  max-width: 1180px;
  padding-left: 15px;
  padding-right: 15px;
}

.content-start {
  margin-top: 40px;
}

.form-group input .form-control {
  background: rgba(0,0,128,1);
}

.cyreal-logo {
  height: 60px;
  padding: 12px 0 0px 0px;
  margin: 0 0 0 20px;
}

##
# Input
##

input[type=text].font-input:hover {
}

input[type=text].font-input:focus, p#multiline:focus {

    box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    outline: none;
}

input[type=text].font-input {
    overflow: visible;
    text-overflow: ellipsis;
    white-space: nowrap; 
    transition: width 0.3s ease-out;
    height: 1.8em;
    width: 97.5%;
    /* debug */
    border: 0px;
    margin: 0px 0px 0 5px;
    border-radius: 0;
    background: transparent;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
}

input[type=text].font-input::-moz-selection{
    background-color: rgba(15, 110, 138,.99);
    color: #fff;
    text-shadow: none;
    border: 0;
}
 input[type=text].font-input::selection {
    background-color: rgba(15, 110, 138,.99);
    color: #fff;
    text-shadow: none;
    border: 0;
}

#multiline::-moz-selection, .textsample::-moz-selection{
    background-color: rgba(15, 110, 138,.99);
    color: #fff;
    text-shadow: none;
    border: 0;
}
#multiline::selection, .textsample::selection {
    background-color: rgba(15, 110, 138,.99);
    color: #fff;
    text-shadow: none;
    border: 0;
}

.fontcontainer { /* wrapper for large input text-editable */
  padding: 6px 0 0px 10px;
  //margin: 30px 0 10px;
  border: 1px transparent solid;
}

.fontcontainer_out {
  margin: 30px 0 10px;
}

##
# Font Specimen Page
##

.p12 {
  font-size: 12px;
  line-height: 16px;
}

.p18 {
  font-size: 18px;
  line-height: 24px;
}

.p24 {
  font-size: 24px;
  line-height: 30px;
}

.p30 {
  font-size: 30px;
  line-height: 38px;
}

.p42 {
  font-size: 42px;
  line-height: 42px;
}

.p72 {
  font-size: 72px;
  line-height: 72px;
}

.p80 {
  font-size: 80px;
  line-height: 80px;
}

.p100 {
  font-size: 100px;
  line-height: 120px;
}

.p150 {
  font-size: 150px;
  line-height: 150px;
}

/* Different font sizes for font specimen on resize */

.ord_0 {
  font-size: 42px;
}
.ord_1 {
  font-size: 20px;
  line-height: 1.5;
}


.col2 {
  margin: 0 0;
  -webkit-columns: 2 250px;
  -moz-columns: 2 250px;
  columns: 2 250px;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
}

.ptsize, .px {
  font-family: "Roboto"!important;
  font-size: 10px;
  color: #808080;
  vertical-align: sub;
  position: relative;
  display: block;
  margin-right: 5px;
  float: left;
  overflow: visible;
  text-transform: capitalize;
}

.textsample { /* sample text with radio button */
  margin-left: 0px;
  padding: 10px 0px;
}

.tooltip {
  position: fixed;
}

.infopanel { /* right panel with font specs */
  background: transparent;
  padding: 20px 20px 20px 45px;
  margin: 0px 0;
  //border: 1px solid #ccc;
}

/*
##
# radio buttons and select
##
*/
.capitalize {
  text-transform: capitalize!important;
  color: "red";
}

.webfont_check {
  padding: 10px 10px 20px 10px;
}

/*
##
# debug
##
*/

#s400::after {
  content: ',';
}

.red {
  border: 1px solid red;
}

.btn-black {
  color: #ffffff;
  background-color: #000;
  border-color: transparent;
}
.btn-black:focus,
.btn-black.focus {
  color: #ffffff;
  background-color: #333;
  border-color: rgba(0, 0, 0, 0);
}
.btn-black:hover {
  color: #ffffff;
  background-color: #e38;
  border-color: rgba(0, 0, 0, 0);
}

/*
##
# menus
##
*/
.dropdown-menu {
  min-width: 150px;
  margin: 0 0 0 100px;
}
.dropdown-menu.columns-2 {
  min-width: 400px;
}
.dropdown-menu.columns-3 {
  min-width: 600px;
  padding: 15px 0 20px;
}

.dropdown-menu li a {
  padding: 5px 0 5px 20px;
}

/* custom font styles change */

.dropdown-menu  li a.styleselect, li a.styleselect2{
  padding: 4px 0px 0px 14px ;
  width: auto;
}

  /* user */
.multi-column-dropdown {
  list-style: none;
}
.multi-column-dropdown li a {
  display: block;
  clear: both;
  line-height: 1.428571429;
  color: #333;
  white-space: normal;
  width: auto;
}
.multi-column-dropdown li a:hover {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
ul.multi-column-dropdown {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    -moz-margin-before: 0em;
    -moz-margin-after: 0em;
    -moz-margin-start: 0px;
    -moz-margin-end: 0px;
    -moz-padding-start: 0px;
}

@media (max-width: 767px) {
  .dropdown-menu.multi-column {
    min-width: 240px !important;
    overflow-x: hidden;
  }
}

/* fontlist classes */

.font-input {
  color: #333 !important;
  margin: 10px 10px;
}

.fontpreviewhover {
  color: #000 !important;
}

p#multiline {
  margin: 10px 10px;
}

/* font input on font page */
.oneline, .oneline-cyrillic, .oneline_child {
  padding: 0 20px 0 20px !important;
}
